ValueFifoCell< T > Class Template Reference

`#include <flcontainers.h>`

Inheritance diagram for ValueFifoCell< T >:

## Public Member Functions

| ValueFifoCell (T v)

## Public Attributes

T | value

## Constructor & Destructor Documentation

## ValueFifoCell()

template<typename T>

ValueFifoCell< T >::ValueFifoCell | ( | T | v | ) |

inline

## Member Data Documentation

## value

template<typename T>

T ValueFifoCell< T >::value

The documentation for this class was generated from the following file:

- flcontainers.h